@import url(https://cdn.statically.io/gist/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/fad2f254369fb54250260077a4c87391a6280c52/gotham.css);

/* Color Variables */
:root {
    --ghostwhite: rgb(253, 254, 253);
    --skyblue: rgb(165, 219, 227);
    --darksapphire: rgb(11, 52, 83);
    --steelblue: rgb(29, 92, 125);
    --salmon: rgb(240, 135, 99);
    --turquoise: rgb(0, 167, 207);
    --bs-primary: #00a7cf;
}

/* Global Styles */
html,
body {
    height: 100%;
    font-family: "GothamPro";
    background-color: #2a2e32;
    background-image: url(img/bkg-1.jpg);
    background-size: cover;
    color: var(--ghostwhite);
}

/* Navbar Styles */
.navbar {
    background-color: #2a2e32;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-size: .8rem;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--turquoise);
}


a.nav-link,
a.nav-link:visited {
    color: var(--ghostwhite);
    text-decoration: none;
    position: relative;
}

a.nav-link:hover {
    color: var(--bs-primary);
}
a.nav-link:after,
a.nav-link:visited:after {
    content: "";
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    background: var(--bs-primary);
    transition: width 0.2s;
}
.nav-link.active::after,
a.nav-link:hover:after,
a.nav-link:visited:hover:after {
    width: 100%;
}

/* Button Styles */
.btn {
    letter-spacing: .2rem;
    font-size: .8rem;
    transition: background-color .2s ease-out;
    text-transform: uppercase;
}

.nav-col,
.btn {
    background-color: #212529;
    border-radius: 6px;
}

/* Header Styles */
header {
    border-bottom-color: #2a2e32 !important;
}

.logo {
    min-width: 200px;
    color: white;
    text-transform: uppercase;
}

/* Content Container Styles */
.content-container {
    color: #F8F8FF;
}

.home-hero {

    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(171, 171, 171, 0.1);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 10px;
}

.home-hero h1 {
    color: var(--bs-primary);
    text-transform: uppercase;
}

/* Card Styles */
.card {
  display: flex;
  flex-direction: column;
  height: 100%;
    background-color: #2a2e32;
    color: #F8F8FF;
}

.card-header {
    background-color: #212529;
}

.tab-pane.show {
    animation: 0.3s ease-in 0s 1 slideInFromLeft;
}
@keyframes slideInFromLeft {
  0% { transform: translateX(-100%); opacity: 0; }
  100% { transform: translateX(0); opacity: 1; }
}

/* Map Styles */
.map-responsive {
    overflow: hidden;
    padding-bottom: 50%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    filter: grayscale(100%);
}

/* Miscellaneous Styles */
.wave {
    height: 10px;
    width: 100%;
}

hr {
    border-color: rgba(171, 171, 171, 0.4);
    border-width: 2px;;
    opacity: 1;
}

.card-body hr {
    border-color: #fff;
    opacity: .25;
}

footer,
footer a {
    background: #212529;
    color: #F8F8FF;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-size: .6rem;
}